| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.EXT.TextureFilterAnisotropic

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Tokens

Description
All tokens from the EXT_texture_filter_anisotropic, see http://www.opengl.org/registry/specs/EXT/texture_filter_anisotropic.txt.
Synopsis

gl_TEXTURE_MAX_ANISOTROPY :: GLenum
gl_MAX_TEXTURE_MAX_ANISOTROPY :: GLenum

Tokens

gl_TEXTURE_MAX_ANISOTROPY :: GLenum | Source

gl_MAX_TEXTURE_MAX_ANISOTROPY :: GLenum | Source

Produced by Haddock version 2.4.2